.breadcumb-item {
    cursor: pointer;
}

.breadcumb-item .active {
    cursor: none;
}

.list-group-item {
    cursor: pointer;
}

.list-group-item.active{
    background-color:  #51cbce;
    border-color: #51cbce;
}

.ngx-gallery {
    margin-top: 2.142857142857143em;
    margin-bottom: 2.142857142857143em; 
    display: inline-block;
    min-width: 100%;
}